@font-face {
  font-family: 'Cthulhumbus';
  src: url('/assets/fonts/cthulhumbus.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'EB Garamond';
  src: url('/assets/fonts/ebgaramond.woff2') format('woff2 supports variations'),
       url('/assets/fonts/ebgaramond.woff2') format('woff2-variations');
  font-weight: 400 800; /* Defines the available weight range */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'EB Garamond';
  src: url('/assets/fonts/ebgaramond-italic.woff2') format('woff2 supports variations'),
       url('/assets/fonts/ebgaramond-italic.woff2') format('woff2-variations');
  font-weight: 400 800; /* Defines the available weight range */
  font-style: italic;
  font-display: swap;
}

body {
    --offwhite: #e4e0dc;
    --darkgray: #312e2e;
    --quintessence: #99595a;
    background-color: var(--offwhite);
    font-family: 'EB Garamond', serif;
    color: var(--darkgray);
}

h1 {
    font-family: 'Cthulhumbus', cursive;
}

a {
    color: var(--quintessence);
    text-decoration: none;
}

.flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

#homepage-container {
    width: 100%;
    height: 100%;
    max-width: 300px;
    margin: 0 auto;
}

#homepage-container img {
    width: 100%;
    height: auto;
    object-fit: scale-down;
}